Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Contact support
cURL
curl --request DELETE \ --url 'https://api.orq.ai/v2/datasets/01J6V6G8M4F5N8P9Q0R1S2T3U4/clear' \ --header "Authorization: Bearer $ORQ_API_KEY"
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://my.orq.ai/v2/datasets/{dataset_id}/clear', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://my.orq.ai/v2/datasets/{dataset_id}/clear" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "message": "<string>", "code": 123, "details": [ "<unknown>" ] }
Deletes all datapoints from a dataset.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
No content - successful operation
Was this page helpful?